## golang-github-bettercap-gatt 0.0~git20210514.df6e615

=== debian/changelog ===
golang-github-bettercap-gatt (0.0~git20210514.df6e615-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 27 May 2024 12:55:16 +0000

golang-github-bettercap-gatt (0.0~git20210514.df6e615-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1071068)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 13 May 2024 18:10:23 +0000
