## golang-github-bettercap-gatt 0.0~git20240808.ec4935e

=== debian/changelog ===
golang-github-bettercap-gatt (0.0~git20240808.ec4935e-1) unstable; urgency=medium

  * New upstream version 0.0~git20240808.ec4935e.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sat, 17 Aug 2024 15:19:04 +0000
