=== debian/control ===
Source: golang-github-bettercap-gatt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mgutz-logxi-dev,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bettercap-gatt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bettercap-gatt.git
Homepage: https://github.com/bettercap/gatt
XS-Go-Import-Path: github.com/bettercap/gatt

Package: golang-github-bettercap-gatt-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mgutz-logxi-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: building Bluetooth Low Energy peripherals
 This package provides a Bluetooth Low Energy GATT implementation.
 Gatt (Generic Attribute Profile) is the protocol used to write BLE
 peripherals (servers) and centrals (clients).
 .
 As a peripheral, you can create services, characteristics, and
 descriptors, advertise, accept connections, and handle requests.
 .
 As a central, you can scan, connect, discover services, and make
 requests.
